* {
  padding: 0px;
  margin: 0px;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

td {
  padding: 5px;
  outline: 1px solid black;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Roboto", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: top;
  font-size: 10px;
  line-height: 1.1;
}

video {
  display: block;
  max-width: 100%;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  color: #333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.prm-container {
  max-width: 1280px;
  width: 100%;
  padding: 0 26px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  ._container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  ._container {
    max-width: none;
    padding: 0 20px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

.advantages {
  width: auto;
}

section._mb,
div._mb,
li._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 40px;
  }
}
section._mt,
div._mt,
li._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 40px;
  }
}
section._pt,
div._pt,
li._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 40px;
  }
}
section._pb,
div._pb,
li._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 40px;
  }
}

._op0 {
  opacity: 0;
}

._lc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}
._lc--1 {
  -webkit-line-clamp: 1;
}
._lc--2 {
  -webkit-line-clamp: 2;
}
._lc--3 {
  -webkit-line-clamp: 3;
}
._lc--4 {
  -webkit-line-clamp: 4;
}

.wrapper a.btn,
.wrapper button.btn {
  display: inline-flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (min-width: 992px) {
  .wrapper a.btn:hover,
  .wrapper button.btn:hover {
    background-color: #bd0f2c;
  }
  .wrapper a.btn:focus,
  .wrapper button.btn:focus {
    background-color: #9c0c24;
  }
}
.wrapper a.btn._fw,
.wrapper button.btn._fw {
  width: 100%;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
}

.swiper-button-prev,
.swiper-button-next {
  height: 48px;
  width: 48px;
  border-radius: 50%;
  top: 40%;
  border: 0;
  background-color: #fff;
  user-select: none;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  height: 48px;
  width: 48px;
}
@media (max-width: 1280px) {
  .swiper-button-prev,
  .swiper-button-next {
    transform: scale(0.7);
  }
}

.swiper-button-prev {
  box-shadow: -5px 5px 10px rgba(4, 6, 28, 0.1);
  left: 20px;
}
.swiper-button-prev::after {
  background: url("../img/icons/arrow-left.svg") center no-repeat;
}
@media (max-width: 1280px) {
  .swiper-button-prev {
    left: 10px;
  }
}
@media (max-width: 1279.98px) {
  .swiper-button-prev {
    left: 25px;
  }
}
@media (max-width: 991.98px) {
  .swiper-button-prev {
    left: 5px;
  }
}

.swiper-button-next {
  box-shadow: 5px 5px 10px rgba(4, 6, 28, 0.1);
  right: 20px;
}
.swiper-button-next::after {
  background: url("../img/icons/arrow-right.svg") center no-repeat;
}
@media (max-width: 1280px) {
  .swiper-button-next {
    right: 10px;
  }
}
@media (max-width: 1279.98px) {
  .swiper-button-next {
    right: 25px;
  }
}
@media (max-width: 991.98px) {
  .swiper-button-next {
    right: 5px;
  }
}

.m-stories__container {
  position: relative;
}
@media (min-width: 991.98px) {
  .m-stories__slide {
    transition: transform 0.5s ease 0s;
  }
  .m-stories__slide:hover {
    transform: scale(0.95);
  }
}
.prm-survey {
  margin-bottom: 40px;
}
@media (max-width: 767.98px) {
  .prm-survey {
    margin-bottom: 16px;
  }
}
.prm-survey__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  text-align: center;
  color: #1e1e1e;
}
@media (max-width: 767.98px) {
  .prm-survey__title {
    font-size: 22px;
    line-height: 1.27273;
  }
}
.prm-survey__body {
  margin-top: 40px;
}
.prm-survey__item {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}
@media (max-width: 767.98px) {
  .prm-survey__item {
    gap: 16px;
  }
}
.prm-survey__link {
  flex: 0 1 382px;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 20px;
  background-color: #f4f4f8;
  border-radius: 20px;
  transition-duration: 0.3s;
}
@media (min-width: 991.98px) {
  .prm-survey__link:hover {
    transform: translateY(-6px);
    box-shadow: 0.5px 10px 10px 1px rgba(0, 0, 0, 0.5);
  }
}
@media (max-width: 767.98px) {
  .prm-survey__link {
    padding: 10px 20px;
  }
}
@media (max-width: 767.98px) {
  .prm-survey__icon img {
    width: 78px;
  }
}
.prm-survey__text {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.27273;
  color: #1e1e1e;
}
@media (max-width: 767.98px) {
  .prm-survey__text {
    font-size: 18px;
    line-height: 1.22222;
  }
}

.m-stories__slide {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.m-stories__slide-img {
  border-radius: 20px;
}
.m-stories__caption {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
  color: #1e1e1e;
}
@media (max-width: 767.98px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
}
@media (min-width: 767.98px) {
  .swiper-pagination {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .swiper-pagination {
    min-width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    margin-left: -20px;
    gap: 10px;
  }
  .swiper-pagination-bullet {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .swiper-pagination-bullet-active {
    background-color: #e52d4c;
  }
}
.page {
  flex: 1 1 auto;
  z-index: 2;
}
